### Name: gahgu95cKEGG
### Title: Map between custom probeset Identifiers and Kegg pathways
### Aliases: gahgu95cKEGG
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(gahgu95cKEGG)
    if(length(xx) > 0){
        # The Kegg pathways names for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



